<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Wedodeco Email</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
<div>
    <img src="https://i.ibb.co/bd02Ntg/logo.jpg" style="display: block;margin-left: auto;margin-right: auto;width: 33%;margin-top: 45px;margin-bottom: 15px;">
</div>
<div style="margin-left: 50px;margin-right: 50px;background: #ededed;padding-top: 45px;padding-bottom: 45px;padding-left:30px;padding-right: 30px;margin-bottom: 60px;">
    <p style="text-align: justify;font-size: 16px;color: rgb(109, 109, 109);line-height: 1.2;font-family: 'Roboto';">
        Dear <span style="text-align: justify;font-size: 16px;color: rgb(109, 109, 109);line-height: 1.2;font-family: 'Roboto';"> Regystone,</span>

    </p>
    <p style="font-size: 16px;color: rgb(109, 109, 109);font-weight: bold;line-height: 1.2;font-family: 'Roboto', sans-serif;" th:text="${description}">
        <br>
        <br>
        Thanks,
    </p>

</div>


<div>
    <p style="text-align: center;">
        <a href="javascript:void(0)" style="font-size: 16px;font-family: 'Roboto';color: rgb(109, 109, 109);line-height: 1.2;" th:text="${signature}">www.wedodeco.com</a>
    </p>
</div>
<div>
    <p style="text-align: center;">
        <a href="javascript:void(0)" style="text-decoration: none;">
            <img src="https://i.ibb.co/y5DdKs7/fb.jpg" style="width: 4%;text-decoration: none;margin-right: 6px;">
        </a>
        <a href="javascript:void(0)" style="text-decoration: none;">
            <img src="https://i.ibb.co/TMHc7qp/insta.jpg" style="width: 4%;text-decoration: none;margin-right: 6px;">
        </a>
        <a href="javascript:void(0)" style="text-decoration: none;">
            <img src="https://i.ibb.co/Pr5Sf30/in.jpg" style="width: 4%;text-decoration: none;margin-right: 6px;">
        </a>
    </p>
</div>
<div>
    <p style="text-align: center;    font-size: 16px;font-family: 'Roboto';color: rgb(109, 109, 109);line-height: 1.2;margin-top: 28px;">
        This email was sent to <a href="mailto:contact@regystone.com" style="color: rgb(65, 107, 191);" > contact@regystone.com </a>
    </p>
</div>
</body>
</html>